version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-esutils-$1.tar.gz/ \
 https://github.com/estools/esutils/tags .*/archive/v?([\d\.]+).tar.gz
